{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-common_test",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-common_test_function_ct_logdir",
            "desc": "测试 ct_run 命令的 -logdir 参数，指定日志目录"
        }
    ]
}